Subject: (urth) (no subject)

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Sun, 05 Nov 2006 13:47:56 +0000

At 11:50 PM -0600 11/4/06, Rex Lycanthrosaurus wrote:
>If memory
>serves, _Soldier of Sidon_ was originally scheduled to be published on
>10-17, but then had its release date pushed back by two weeks; was it, I
>wondered, because newly discovered typos needed to be corrected? (Kudos
>to the TOR design team at any rate -- this is easily Wolfe's
>best-looking book.

The chapers all start on right-hand pages, a rare touch nowadays.  I 
could do without the upward-slanting hyphens, but that's my only 
problem with the font.

I only noticed two or three typos in the book as printed.

   -- Dan Rabin